---
title: Problems - Defects
slug: /Problems/Defects
---

## There is a crack in my art!

## My piece is defective!

## My piece has broken!

## Light Bleed

## Light intensity inconsistent

## Lights too bright

## Lights too dark
